<?php

use Illuminate\Routing\Router;

Route::group([
    'prefix'     => config('admin.route.prefix'),
    'namespace'  => config('admin.route.namespace') . '\\Category',
    'middleware' => config('admin.route.middleware'),
], function (Router $router) {
    $router->resource('categories', 'IndexController');
    $router->resource('categorie_olds', 'OldController');

});
